package com.goafanti.order.bo;

import com.goafanti.common.utils.excel.Excel;

import java.math.BigDecimal;

public class OutProvinceStatisticsList {

    private  String aid;
    @Excel(name = "订单部门")
    private String depName;
    @Excel(name = "签单人")
    private String name;
    @Excel(name = "总单量（个）")
    private Double quantity;
    @Excel(name = "总签单额（万元）")
    private BigDecimal total;

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getDepName() {
        return depName;
    }

    public void setDepName(String depName) {
        this.depName = depName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getQuantity() {
        return quantity;
    }

    public void setQuantity(Double quantity) {
        this.quantity = quantity;
    }

    public BigDecimal getTotal() {
        return total;
    }

    public void setTotal(BigDecimal total) {
        this.total = total;
    }
}
